Loading...
Searching...
No Matches
CROSS_CORR_ Struct Reference

## Public Attributes

int | size
double * | coeff

## Detailed Description

Definition at line 74 of file srpd.h.

## Member Data Documentation

## size

int CROSS_CORR_::size

Definition at line 75 of file srpd.h.

## coeff

double* CROSS_CORR_::coeff

Definition at line 76 of file srpd.h.

The documentation for this struct was generated from the following file:

- sigpr/pda/srpd.h